jQuery(document).ready(function() {	
	/* ---------------------------------------------- /*
     * Scroll top
     /* ---------------------------------------------- */

    jQuery(window).scroll(function() {
        if (jQuery(this).scrollTop() > 100) {
            jQuery('.page-scroll-up').fadeIn();
        } else {
            jQuery('.page-scroll-up').fadeOut();
        }
    });

    jQuery('a[href="#totop"]').click(function() {
        jQuery('html, body').animate({ scrollTop: 0 }, 'slow');
        return false;
    });
	
	// Accodian Js
	function toggleIcon(e) {
		jQuery(e.target)
		.prev('.panel-heading')
		.find(".more-less")
		.toggleClass('fa-plus-square-o fa-minus-square-o');
	}
	jQuery('.panel-group').on('hidden.bs.collapse', toggleIcon);
	jQuery('.panel-group').on('shown.bs.collapse', toggleIcon);		 
});